/***************************************************
  products.css
***************************************************/
.bg-voice {
  font-size: 18px;
  background: url(../img/bg_voice.jpg) center center/cover no-repeat;
}

.voice {
  background: url(../img/bg_voice.jpg) center center/cover no-repeat;
  text-align: center;
  padding: 40px 0;
}

.voice-inner {
  max-width: 1200px;
  margin: 0 auto;
  width: 96%;
}

.ttl_bg {
  background: rgba(255, 255, 255, 0.4);
  padding: 20px;
  margin: 0 auto;
  display: table;
}

.voice-ttl {
  font-size: 36px;
  margin-bottom: 0;
}

.voice-obi {
  padding-top: 215px;
  padding-bottom: 40px;
}

@media only screen and (max-width: 640px) {
  .voice-obi {
    padding-top: 60px;
    padding-bottom: 20px;
  }
}

.voice-ttl {
  margin: auto;
  width: 100%;
  max-width: 826px;
}

.voice-cont {
  overflow: hidden;
  margin: 20px 0 0;
  position: relative;
  min-height: 500px;
  padding: 40px 0;
  position: relative;
}

@media only screen and (max-width: 900px) {
  .contents-inner h1 {
    font-size: 36px;
    line-height: 1.2em;
  }
}

@media only screen and (max-width: 640px) {
  .contents-inner h1, .contents-inner h2 {
    font-size: 24px;
    line-height: 1.2em;
  }
  .contents-inner h3 {
    font-size: 20px;
    line-height: 1.2em;
  }
}

.comment {
  margin-bottom: 18px;
  transition: 1s .25s;
  opacity: 0;
}

.comment--show {
  opacity: 1;
  transform: translateX(0) !important;
}

.comment__wrap {
  display: flex;
  flex-direction: row;
  padding: 0 30px;
}

.comment__content {
  display: inline-block;
  position: relative;
  padding: 18px 35px;
  border-radius: 18px;
  background: #fff;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.3);
}

.comment__content::before {
  content: '';
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0;
  border-color: transparent;
}

.comment__content::after {
  content: '';
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0;
  border-color: transparent;
}

@media only screen and (max-width: 640px) {
  .comment .comment__content::before {
    top: 20px;
    border-top-width: 10px;
    border-bottom-width: 10px;
  }
  .comment .comment__content::after {
    top: 20px;
    border-top-width: 10px;
    border-bottom-width: 10px;
  }
  .comment--left {
    transform: translateX(-20px);
  }
  .comment--left .comment__content::before {
    left: -20px;
    border-right-color: #ccc;
    border-right-width: 20px;
  }
  .comment--left .comment__content::after {
    left: -17px;
    border-right-color: #fff;
    border-right-width: 20px;
  }
  .comment--left .comment__content--red {
    background: #e2d9cb;
  }
  .comment--left .comment__content--red::after {
    border-right-color: #e2d9cb;
  }
  .comment--left .comment__content--green {
    background: #d8dcc0;
  }
  .comment--left .comment__content--green::after {
    border-right-color: #d8dcc0;
  }
  .comment--right {
    transform: translateX(20px);
  }
  .comment--right .comment__wrap {
    justify-content: flex-end;
  }
  .comment--right .comment__content::before {
    right: -20px;
    border-left-color: #ccc;
    border-left-width: 20px;
  }
  .comment--right .comment__content::after {
    right: -17px;
    border-left-color: #fff;
    border-left-width: 20px;
  }
  .comment--right .comment__content--red {
    background: #e2d9cb;
  }
  .comment--right .comment__content--red::after {
    border-left-color: #e2d9cb;
  }
  .comment--right .comment__content--green {
    background: #d8dcc0;
  }
  .comment--right .comment__content--green::after {
    border-left-color: #d8dcc0;
  }
}

@media only screen and (min-width: 641px) {
  .voice-cont {
    min-height: 900px;
  }
  #comment1 {
    top: 10px;
    left: 60px;
  }
  #comment2 {
    top: 40px;
    left: 800px;
  }
  #comment3 {
    top: 100px;
    left: 430px;
  }
  #comment4 {
    top: 240px;
    left: 810px;
  }
  #comment5 {
    top: 290px;
    left: 0px;
  }
  #comment6 {
    top: 480px;
    left: 100px;
  }
  #comment7 {
    top: 340px;
    left: 390px;
  }
  #comment8 {
    top: 600px;
    left: 700px;
  }
  #comment9 {
    top: 410px;
    left: 760px;
  }
  #comment10 {
    top: 660px;
    left: 200px;
  }
  .comment {
    position: absolute;
    width: 380px;
    transform: translateY(20px);
  }
  .comment__content::before {
    content: '';
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0;
    border-color: transparent;
    left: calc(50% - 10px);
    bottom: -20px;
    border-top-color: #ccc;
    border-top-width: 20px;
    border-left-width: 10px;
    border-right-width: 10px;
  }
  .comment__content::after {
    content: '';
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0;
    border-color: transparent;
    left: calc(50% - 10px);
    bottom: -17px;
    border-top-color: #fff;
    border-top-width: 20px;
    border-left-width: 10px;
    border-right-width: 10px;
  }
  .comment__content--red {
    background: #e2d9cb;
  }
  .comment__content--red::after {
    border-top-color: #e2d9cb;
  }
  .comment__content--green {
    background: #d8dcc0;
  }
  .comment__content--green::after {
    border-top-color: #d8dcc0;
  }
}



.instabox {
  padding: 40px 0;
}

.instabox h2 {
    font-family: "Noto Serif JP", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    color: #514532;
    display: inline-block;
    font-size: 42px;
    font-weight: bold;
    background: -webkit-linear-gradient(top, #514532 30%, #76624f 70%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin: 0 auto;
    line-height: 1.2em;
  margin-bottom: 2.4rem;
}
.instabox p {
  text-align: left;
  margin-bottom: 1.4rem;
  font-size: 1.2rem;
}
.instabox p span {
  font-size: 1rem;
}

@media only screen and (max-width: 900px) {
  .instabox h2 {
        font-size: 30px;
        line-height: 1.2em;
    }
}

@media only screen and (max-width: 640px) {

    .instabox h2 {
        font-size: 24px;
        line-height: 1.2em;
    }


}



.instabox .contents-inner {
  width: 1000px;
  margin-bottom: 20px;
}

.instabox .insta.left {
  float: left;
  width: 49%;
  text-align: center;
}
.instabox .insta.right {
  float: right;
  width: 49%;
  text-align: center;
}
.instabox .insta.center {
  float: none;
  margin-left: auto;
  margin-right: auto;
  width: 49%;
  text-align: center;
}

@media only screen and (max-width: 900px) {
.instabox .insta.left {
  float: none;
  width: 100%;
}
.instabox .insta.right {
  float: none;
  width: 100%;
}
.instabox iframe {
  margin-left: auto !important;
  margin-right: auto !important;
}
  
.instabox h3 {
  margin-top: 2rem !important;
}
  
  .instabox .insta.center {
  width: 100%;
}
  
  .instabox .contents-inner {
  width: 100%;
}
  
}




.reload-btn {
  text-align: center;
  padding-bottom: 50px;
}